/*---------------------------------------------------------------------------------

 Theme Name:   McShane
 Theme URI:    http://www.mcshanellc.com
 Description:  Client Branded Divi Child Theme
 Author:       Ed Williams
 Author URI:   http://www.mcshanellc.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/** FEC compliant disclaimer **/

#footer-info {
    border: 1px solid;
    padding: 4px 12px 4px 12px;
    width: 320px;
    text-align: center;
}

/** App-style header and menu **/

@media (max-width: 980px) {
 .container.et_menu_container { 
 width: calc( 100% - 60px);
 }
}
.et_mobile_menu {
 margin-left: -30px;
 padding: 5%;
 width: calc( 100% + 60px);
}
.mobile_nav.opened .mobile_menu_bar:before {
 content: "\4d";
}

/** Fixes IFRAME embed size issue **/

.et_pb_video_box {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.et_pb_video_box iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/** Enable FlexBox Class **/

.flex-row-wrapper {
 display: flex;
}
.flex-row-wrapper .et_pb_column {
 display: flex;
 flex-direction: column;
 padding: 20px;
 border: 1px solid black;
 justify-content: space-between;
}
@media screen and (max-width: 981px) {
  .flex-row-wrapper  { 
   flex-direction:column;
}
}

/** Way to keep your CSS from messing up mobile. **/

@media ( min-width: 981px ) {

	/** Single-line Subscription Form **/
	.et_pb_newsletter .et_pb_newsletter_fields>* {
		flex-basis: 18.5%!important;
	}	
	.et_pb_newsletter_description, .et_pb_newsletter_form {
		width: auto!important;
	}
	.et_pb_newsletter_form p.et_pb_newsletter_field {
	margin-bottom: 0px!important;
	padding-bottom: 0px!important;
	}

	/** red donate menu item **/
	.donate-button a {
		color: #ed1c24!important;
	}
	
}

/** Change aspect ratio of portfolio and gallery (alter padding-top) **/

.et_portfolio_image {
 padding-top: 100%;
 }
 .et_portfolio_image img {
 position: absolute;
 height: 100%;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 object-fit: cover;
 }

.et_pb_gallery_image {
padding-top: 100%;
}
.et_pb_gallery_image img {
position: absolute;
height: 100%;
top: 0;
left: 0;
right: 0;
bottom: 0;
object-fit: cover;
}

/** Change default cover animations:

fadeLeft
fadeBottom
fadeInLeft
fadeRight
fadeInRight
fadeOutRight
fadeInTop
fadeOutTop
fadeOutBottom
fadeOutLeft
fadeTop
fadeInRight
Grow
fadeIn
slideWidth
gridFadeIn
flipInX
flipInY
**/

.et-pb-active-slide .et_pb_slide_description {
 animation-name: fadeBottom;
}
.et-pb-active-slide .et_pb_slide_image, .et-pb-active-slide .et_pb_slide_video {
 animation-name: fadeLeft;
}